/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3gfD_u50.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3gTD_u50.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3g3D_u50.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}



*, *:before, *:after, a {
    box-sizing: border-box;
    outline: none
}

html {
    font-size: 100%;
}

body {
    width: 100%;
    min-height: 100vh;
    position: relative;
    margin: 0px;
    padding: 0px;
    color: #ffffff;
    font-family: 'Roboto';
    background-image: url(images/poz_bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 1rem;
}

a:link, a:visited, a:focus, a:hover {
    text-decoration: none;
    outline: none;
    color: #ffffff;
}

input, button, select {
    outline: none;
    font-family: 'Roboto';
    font-size: 100%;
    font-weight: normal;
}

strong {
    font-weight: normal;
}

h1 {
    font-size: 400%;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat';
    font-weight: 900;
}

h2 {
    font-size: 200%;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat';
    font-weight: 900;
}

h3, h4, h5, h6 {
    font-size: 150%;
    font-style: normal;
    font-weight: normal;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat';
    font-weight: 900;
    color: #FFFFFF;
}

table, img, td, tr {
    padding: 0;
    margin: 0;
    border: none;
}

ul {
    padding: 0;
    padding-left: 1rem;
    margin: 0;
    border: none;
}

li {
    list-style: square
}

.site_header {
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 900;
    text-align: center;
    margin-top: 2rem;
}

.site_prof {
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 900;
    text-align: center;
    font-size: 180%;
}

.site_studio {
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 900;
    text-align: center;
    font-size: 200%;
    color: #FF4242;
}

.site_tel {
    display: block;
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 900;
    text-align: center;
    font-size: 180%;
    margin-top: 1rem;
}

.site_email {
    display: block;
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 900;
    text-align: center;
    font-size: 120%;
    margin-top: 0.5rem;
}

.site_addr {
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 900;
    text-align: center;
    font-size: 120%;
    margin-top: 0.5rem;
}

@media all and (min-width: 1px)and (max-width: 640px) {
    .site_header { font-size: 250%; }
    .site_prof { font-size: 120%; }
    .site_studio { font-size: 140%; }
    .site_tel { font-size: 120%; }
    .site_email { font-size: 120%; }
    .site_addr { font-size: 100%; }
}